@charset "UTF-8";
/* CSS Document */
/* thumbnails go here */
li#menuItem1{
	background-image: url(../images/thumbs/logo_brilliki.gif);
	background-repeat: no-repeat;
	}
li#menuItem2{
	background-image: url(../images/thumbs/logo_amcham.jpg);
	background-repeat: no-repeat;
	}
li#menuItem3{
	background-image: url(../images/thumbs/Logo_Globalsys.jpg);
	background-repeat: no-repeat;
	}
li#menuItem4{
	background-image: url(../images/thumbs/logo_grand.jpg);
	background-repeat: no-repeat;
	}
li#menuItem5{
	background-image: url(../images/thumbs/logo_pharm.jpg);
	background-repeat: no-repeat;
	}
li#menuItem6{
	background-image: url(../images/thumbs/logo_realplex.jpg);
	background-repeat: no-repeat;
	}
li#menuItem7{
	background-image: url(../images/thumbs/rea_brand.jpg);
	background-repeat: no-repeat;
	}
li#menuItem8{
	background-image: url(../images/thumbs/bouyg.jpg);
	background-repeat: no-repeat;
	}
li#menuItem9{
	background-image: url(../images/thumbs/falcon.jpg);
	background-repeat: no-repeat;
	}
li#menuItem10{
	background-image: url(../images/thumbs/gd_logo_carcover.jpg);
	background-repeat: no-repeat;
	}
li#menuItem11{
	background-image: url(../images/thumbs/gd_broshure_alive.jpg);
	background-repeat: no-repeat;
	}
li#menuItem12{
	background-image: url(../images/thumbs/logo_autocrizis);
	background-repeat: no-repeat;
	}
li#menuItem13{
	background-image: url(../images/thumbs/aplesbrosh1.jpg);
	background-repeat: no-repeat;
	}
li#menuItem14{
	background-image: url(../images/thumbs/web_news_gold.jpg);
	background-repeat: no-repeat;
	}
li#menuItem15{
	background-image: url(../images/thumbs/sfthumb.jpg);
	background-repeat: no-repeat;
	}
li#menuItem16{
	background-image: url(../images/thumbs/ss.jpg);
	background-repeat: no-repeat;
	}
li#menuItem17{
	background-image: url(../images/thumbs/nccys.jpg);
	background-repeat: no-repeat;
	}
li#menuItem18{
	background-image: url(../images/thumbs/ppsalive.jpg);
	background-repeat: no-repeat;
	}

/* thumbnails definitions block ends here */
